Ho iniziato la procedura per l'immissione di netdiff,
django-netjsongraph (e relative dipendenze) nei repository
- ufficiali di Fedora
ed
-EPEL per
-- CentOS
-- Red Hat Enterprise Linux
-- Scientific Linux

In totale verranno immessi i pacchetti
python-cookies (URL ticket richiesta revisione [1])
python-django-netjsongraph
python-libcnml (URL ticket richiesta revisione [2])
python-netdiff
python-responses

Attualmente tutto il lavoro è fermo a causa di python-responses che
richiede python-coverage >= 3.7.1, < 4.0.0 . Tuttavia Fedora ha
python-coverage 4.0.3
Ho chiesto chiarimenti [3] agli sviluppatori di python-responses, se non
sarà possibile portare responses a supportare le nuove versioni di
python-coverage, allora dovrò aggiungere un pacchetto di compatibilità
python-coverage versione 3.7

[1]: https://bugzilla.redhat.com/show_bug.cgi?id=1297704
[2]: https://bugzilla.redhat.com/show_bug.cgi?id=1298180
[3]: https://github.com/getsentry/responses/issues/95
_______________________________________________
Wireless mailing list
Wireless@ml.ninux.org
http://ml.ninux.org/mailman/listinfo/wireless

Rispondere a